Bug 241879 - CVE-2007-1349 mod_perl PerlRun denial of service
CVE-2007-1349 mod_perl PerlRun denial of service
Status: CLOSED DUPLICATE of bug 241646
Product: Red Hat Web Application Stack
Classification: Retired
Component: mod_perl (Show other bugs)
v1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Gurhan Ozen
: Security
Depends On:
Blocks: CVE-2007-1349
  Show dependency treegraph
 
Reported: 2007-05-31 08:04 EDT by Joe Orton
Modified: 2013-11-03 20:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 05:57:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2007-05-31 08:04:07 EDT
+++ This bug was initially created as a clone of Bug #241642 +++

tracking bug for 5.1
Comment 1 Joe Orton 2007-06-21 05:57:03 EDT

*** This bug has been marked as a duplicate of 241646 ***

Note You need to log in before you can comment on or make changes to this bug.